@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

html {
    font-family: 'Poppins', sans-serif;
}

.pagped {
    background-color: rgb(236, 192, 133) ;
}

.ped {
    font-size: 3em;
    text-decoration: underline;
    text-align: center;
}

.cont {
    text-align: center;
}

.ini {
    text-align: center;
    font-size: 1.5em;
}

.home {
    background:pink;
}

.form {
    text-align: center;
    width: 350px;
    height: 280px;
    margin-top: 1px;
    margin-left: 37.5%;
    margin-right: 37.5%;
    padding: 10px;
    border: 2px solid black;
}

.apre {
    line-height: 80px;
    text-align: center;
    background: lightskyblue;
}

.roda {
    text-align: center;
}

.carl {
    text-align: center;
}

.img {
    width: 10%;
    text-align: right;
    height: 50%;
}

.inicial {
    text-align: center;
}

a:hover {
    text-decoration: none;
    font-size: 1.2em;
}

a:link {
    color: green;
}

a:visited {
    color: green;
}

